Kein Sicherheitszertifikat möglich?


Recommended Posts

Hi,

 

ich bin von der DS218+ auf einen eigenen Server umgestiegen. Darauf hab ich wie ...hier... beschrieben DSM installiert. 

 

Leider kann ich nun von DSFile nicht mehr darauf zugreifen, da das Zertifikat nicht richtig ist. Leider ist es mir auch nicht möglich ein neues Let's Encrypt Zertifikat zu erstellen. Mit der DS218+ gehts einwandfrei. Nur beim Server habe ich Probleme.

 

Auch kann ich keine VPN Verbindung über den auf DSM installierten VPNServer aufbauen. Bei der DS218+ wiederum kein Problem.

 

Hab ich was falsch gemacht?

Link to post
Share on other sites

Hmmm... *glaskugelpolier*.... jaaa... ich glaube schon, dass da etwas nicht stimmt. 

 

Ein paar Informationen zu Deinem System wären hilfreich, bspw. Loader und DSM-Version. Welche Fehlermeldung erhältst Du beim Anfordern des Zertifikats? Port 80 und 443 sind im Router korrekt eingetragen beim NAT? Afaik gibt es mit älteren DSM-Versionen Probleme mit Let‘s Encrypt, da das alte Protokoll der Api nicht mehr unterstützt wird. DSM wird auf der 218+ aktueller sein? 

Link to post
Share on other sites

Also wie schon geschrieben bin ich nach der Anleitung vorgegangen. Daraus hab ich auch meine Software. DSM 6.1.7-15284 Update 3 und  Jun’s official v1.02b loader

Das alles für eine "DS3615xs".

 

Ja die 218er lief mit DSM7

Edited by Riddimno1
Link to post
Share on other sites

Die von Dir verwendete DSM-Version verwendet noch die 01-API von Let‘s Encrypt, welche nicht mehr unterstützt wird. Damit bleiben 2 Möglichkeiten:

 

- Upgrade auf DSM 6.2.X

- manueller Austausch des LE-Moduls via SSH

 

Für das Upgrade von DSM gibt es hier im Forum entsprechende Anleitungen, für den Austausch des Moduls unter dieser Adresse ein HowTo:

 

https://workit.kz/synology-dsm-6-1-xpenology-lets-encrypt-acmev1-to-acmev2/

 

Link to post
Share on other sites

Hi und vielen Dank,

 

das mit dem Austausch hat geklappt und ich konnte das Zertifikat erstellen und ich komme nun auch mit DS File drauf.

 

Leider klappts mit dem VPN noch nicht. Denkt ihr, es liegt auch am Zertifikat?

 

Funktioniert der Bootloader mit einer höheren DSM Version?

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.